div.overlay-hero {
	background: #000000;
	background: linear-gradient(90deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 1) 100%);
}
div.article-title {
	display: flex;
	height: 100%;
	align-items: center;
	background: #000000;
	background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.31) 30%, rgba(0, 0, 0, 0) 100%);	
}
div.overlay-left {
	position: absolute;
    height: 100%;
    width: 30%;
    left: 0;
    padding: 20px;
    align-content: center;
}
.h-70 {
	height: 70vh;
}
.maxw-50p {
    max-width: 50%;
    padding: 1em;
}
.fs-1-7em {
	font-size: 1.7em;
}
.video-category-header {
	display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-between;
}

.video-category-logo {
	width: 120px;
}
@media only screen and (max-width: 600px) {
	.thumbnail {
		margin-bottom: 20px;
	}
	div.carousel {
		max-height: 300px !important;
	}
	div.carousel-inner {
		max-height: 250px;
		overflow: hidden;
	}
	div.carousel-inner div.carousel-item img {
		max-height: 250px;
		width: auto;
		margin: 0 auto;
	}
	.title_overlay {
		height: 100px !important;
		width: 100% !important;
	}
}